package gmt.db.vo;

public class GmtDbInfoVO {
	private String DBType;
	private Boolean IsUse;
	private String ID;
	private String IP;
	private String Port;
	private String DBConType;
	private String DBName;
	private String UserName;
	private String Password;
	private String PingTime;
	private Boolean DirectFlag;
	private Boolean status;
	
	public GmtDbInfoVO() {
		DBType = "";
		IsUse = false;
		ID = "";
		IP = "";
		Port = "";
		DBConType = "";
		DBName = "";
		Password = "";
		PingTime = "";
		DirectFlag = false;
		status = true;
		
	}
	public String getDBType() {
		return DBType;
	}
	public void setDBType(String dBType) {
		DBType = dBType;
	}
	public Boolean getIsUse() {
		return IsUse;
	}
	public void setIsUse(Boolean isUse) {
		IsUse = isUse;
	}
	public String getID() {
		return ID;
	}
	public void setID(String iD) {
		ID = iD;
	}
	public String getIP() {
		return IP;
	}
	public void setIP(String iP) {
		IP = iP;
	}
	public String getPort() {
		return Port;
	}
	public void setPort(String port) {
		Port = port;
	}
	public String getDBConType() {
		return DBConType;
	}
	public void setDBConType(String dBConType) {
		DBConType = dBConType;
	}
	public String getDBName() {
		return DBName;
	}
	public void setDBName(String dBName) {
		DBName = dBName;
	}
	public String getUserName() {
		return UserName;
	}
	public void setUserName(String userName) {
		UserName = userName;
	}
	public String getPassword() {
		return Password;
	}
	public void setPassword(String password) {
		Password = password;
	}
	public String getPingTime() {
		return PingTime;
	}
	public void setPingTime(String pingTime) {
		PingTime = pingTime;
	}
	public Boolean getDirectFlag() {
		return DirectFlag;
	}
	public void setDirectFlag(Boolean directFlag) {
		DirectFlag = directFlag;
	}
	public Boolean getStatus() {
		return status;
	}
	public void setStatus(Boolean status) {
		this.status = status;
	}
}
